import * as $dara from '@darabonba/typescript';
import { AddBandwidthPackageIpsResponseBody } from "./AddBandwidthPackageIpsResponseBody";
export declare class AddBandwidthPackageIpsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AddBandwidthPackageIpsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
